
.usuario{
border:2px solid #000;
border-radius:50%;
position:absolute;
top:-52px;
left:112px;
}

h1{
margin:0;
padding-top:0;
padding-left:0;
padding-bottom:20px;
letter-spacing:10px;
text-transform:uppercase;
text-align:center;
font-size:25px;
}


.login p{
margin:0;
padding:0;
font-weight:bold;
}

.login input[type="button"]{
//border:none;
outline:none;
height:46px;
color:#000;
background:#fff;
border-radius:23px;
border: 8px solid #ffb62c;
//border-left-color: #22a6b3;
//border-right-color: #22a6b3;
//animation: spin 1s linear infinite;
transition:0.9s;
}

@keyframes spin {
    to { transform: rotate(360deg);}
}

@keyframes spin_fora {
    to { top: -500px; }
}

#entrada{
	position: absolute;
	height:100%;
	width:100%;
	z-index:1000;
	background: #fff;
	display:none;
	opacity: 0;
	//animation-name: entrada_pg;
	//animation-duration: 2s;
	//animation-fill-mode: forwards;
}

@keyframes entrada_pg {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}

.login input[type="button"]:hover{
cursor:pointer;
//width:46px;
//background:#ff4d4d;
background:#ffb62c;
transition:0.9s;
}



.login a{
font-weight:bold;
text-decoration:none;
font-size:12px;
line-height:20px;
color:#9b9b9b;
transition:0.3s;
}

.login a:hover{
transition:0.3s;
color:#ff4d44d;
}